
/* ****************** 공백  ****************** */

.empty_line_54215_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_54215_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54215_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54216_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54216_ > div:after {content:''; display:block; clear:both;}
.layout_54216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54216_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_49865_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49865_ * {box-sizing:border-box;}
.img_49865_ a {display:block; text-decoration:none;}
.img_49865_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49888_:after {content:''; display:block; clear:both;}
.img_tile_49888_ * {box-sizing:border-box;}
.img_tile_49888_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49888_ .item a {display:block; text-decoration:none;}
.img_tile_49888_ figure {display:block; margin:0; padding:5px;}
.img_tile_49888_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49888_ .text_box {display:none;}
.img_tile_49888_ .text_box p {margin:0; padding:5px;}
.img_tile_49888_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49888_ .content {color:#444;}

.text_sml_49888_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49888_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49888_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49888_ .content {font-size:14px; line-height:1.6em;}
.text_big_49888_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49888_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49888_ .item {width:100%;}
.col_m_2_49888_ .item {width:50%;}
.col_m_3_49888_ .item {width:33.3333%;}
.col_m_1_49888_ .item,
.col_m_2_49888_ .item2n,
.col_m_3_49888_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49888_ .item,
	.col_m_2_49888_ .item2n,
	.col_m_3_49888_ .item3n {clear:none;}

	.col_pc_1_49888_ .item {width:100%;}
	.col_pc_2_49888_ .item {width:50%;}
	.col_pc_3_49888_ .item {width:33.3333%;}
	.col_pc_4_49888_ .item {width:25%;}
	.col_pc_5_49888_ .item {width:20%;}
	.col_pc_6_49888_ .item {width:16.6666%;}
	.col_pc_1_49888_ .item,
	.col_pc_2_49888_ .item2n,
	.col_pc_3_49888_ .item3n,
	.col_pc_4_49888_ .item4n,
	.col_pc_5_49888_ .item5n,
	.col_pc_6_49888_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49888_ .item,
	.col_m_2_49888_ .item2n,
	.col_m_3_49888_ .item3n {clear:none;}

	.col_pc_1_49888_ .item {width:100%;}
	.col_pc_2_49888_ .item {width:50%;}
	.col_pc_3_49888_ .item {width:33.3333%;}
	.col_pc_4_49888_ .item {width:25%;}
	.col_pc_5_49888_ .item {width:20%;}
	.col_pc_6_49888_ .item {width:16.6666%;}
	.col_pc_1_49888_ .item,
	.col_pc_2_49888_ .item2n,
	.col_pc_3_49888_ .item3n,
	.col_pc_4_49888_ .item4n,
	.col_pc_5_49888_ .item5n,
	.col_pc_6_49888_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49889_:after {content:''; display:block; clear:both;}
.img_tile_49889_ * {box-sizing:border-box;}
.img_tile_49889_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49889_ .item a {display:block; text-decoration:none;}
.img_tile_49889_ figure {display:block; margin:0; padding:5px;}
.img_tile_49889_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49889_ .text_box {display:none;}
.img_tile_49889_ .text_box p {margin:0; padding:5px;}
.img_tile_49889_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49889_ .content {color:#444;}

.text_sml_49889_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49889_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49889_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49889_ .content {font-size:14px; line-height:1.6em;}
.text_big_49889_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49889_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49889_ .item {width:100%;}
.col_m_2_49889_ .item {width:50%;}
.col_m_3_49889_ .item {width:33.3333%;}
.col_m_1_49889_ .item,
.col_m_2_49889_ .item2n,
.col_m_3_49889_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49889_ .item,
	.col_m_2_49889_ .item2n,
	.col_m_3_49889_ .item3n {clear:none;}

	.col_pc_1_49889_ .item {width:100%;}
	.col_pc_2_49889_ .item {width:50%;}
	.col_pc_3_49889_ .item {width:33.3333%;}
	.col_pc_4_49889_ .item {width:25%;}
	.col_pc_5_49889_ .item {width:20%;}
	.col_pc_6_49889_ .item {width:16.6666%;}
	.col_pc_1_49889_ .item,
	.col_pc_2_49889_ .item2n,
	.col_pc_3_49889_ .item3n,
	.col_pc_4_49889_ .item4n,
	.col_pc_5_49889_ .item5n,
	.col_pc_6_49889_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49889_ .item,
	.col_m_2_49889_ .item2n,
	.col_m_3_49889_ .item3n {clear:none;}

	.col_pc_1_49889_ .item {width:100%;}
	.col_pc_2_49889_ .item {width:50%;}
	.col_pc_3_49889_ .item {width:33.3333%;}
	.col_pc_4_49889_ .item {width:25%;}
	.col_pc_5_49889_ .item {width:20%;}
	.col_pc_6_49889_ .item {width:16.6666%;}
	.col_pc_1_49889_ .item,
	.col_pc_2_49889_ .item2n,
	.col_pc_3_49889_ .item3n,
	.col_pc_4_49889_ .item4n,
	.col_pc_5_49889_ .item5n,
	.col_pc_6_49889_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49890_:after {content:''; display:block; clear:both;}
.img_tile_49890_ * {box-sizing:border-box;}
.img_tile_49890_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49890_ .item a {display:block; text-decoration:none;}
.img_tile_49890_ figure {display:block; margin:0; padding:5px;}
.img_tile_49890_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49890_ .text_box {display:none;}
.img_tile_49890_ .text_box p {margin:0; padding:5px;}
.img_tile_49890_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49890_ .content {color:#444;}

.text_sml_49890_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49890_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49890_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49890_ .content {font-size:14px; line-height:1.6em;}
.text_big_49890_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49890_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49890_ .item {width:100%;}
.col_m_2_49890_ .item {width:50%;}
.col_m_3_49890_ .item {width:33.3333%;}
.col_m_1_49890_ .item,
.col_m_2_49890_ .item2n,
.col_m_3_49890_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49890_ .item,
	.col_m_2_49890_ .item2n,
	.col_m_3_49890_ .item3n {clear:none;}

	.col_pc_1_49890_ .item {width:100%;}
	.col_pc_2_49890_ .item {width:50%;}
	.col_pc_3_49890_ .item {width:33.3333%;}
	.col_pc_4_49890_ .item {width:25%;}
	.col_pc_5_49890_ .item {width:20%;}
	.col_pc_6_49890_ .item {width:16.6666%;}
	.col_pc_1_49890_ .item,
	.col_pc_2_49890_ .item2n,
	.col_pc_3_49890_ .item3n,
	.col_pc_4_49890_ .item4n,
	.col_pc_5_49890_ .item5n,
	.col_pc_6_49890_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49890_ .item,
	.col_m_2_49890_ .item2n,
	.col_m_3_49890_ .item3n {clear:none;}

	.col_pc_1_49890_ .item {width:100%;}
	.col_pc_2_49890_ .item {width:50%;}
	.col_pc_3_49890_ .item {width:33.3333%;}
	.col_pc_4_49890_ .item {width:25%;}
	.col_pc_5_49890_ .item {width:20%;}
	.col_pc_6_49890_ .item {width:16.6666%;}
	.col_pc_1_49890_ .item,
	.col_pc_2_49890_ .item2n,
	.col_pc_3_49890_ .item3n,
	.col_pc_4_49890_ .item4n,
	.col_pc_5_49890_ .item5n,
	.col_pc_6_49890_ .item6n {clear:both;}
}
